package com.ssj.service.conch.student.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class IndexReq extends BaseRequest {

    private static final long serialVersionUID = -3998031098648068491L;

    @ApiModelProperty(name = "vipId", value = "会员id", required = true)
    private String vipId;

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
}
